@charset "utf-8";
/***** CSS Document for Trans Air & Sea Cargo Pte Ltd. | Designed By: W4RI *******/

*
{ border: 0; margin: 0; }

img { border: 0px; }

body{ font: 12px Arial, Helvetica, sans-serif; color: #000000; background: url(../images/bg.gif) top repeat-x #565657; 	background-color: #565657; }

#mainContainer{ margin-left: auto; margin-right: auto; width: 999px; }

#logoArea { margin-top: 25px; margin-bottom: 10px; }

#contentArea { background-color: #FFF; padding: 13px; }

#contentBoxHome { background-color: #f6f5f5; border: 1px solid #dfdfdf; }

#contentBoxHome p { font-size: 13px; line-height: 22px; color: #404040; padding: 12px 12px 12px 5px; }

#contentBoxHome ul { font-size: 13px; line-height: 22px; color: #404040; padding: 12px 12px 12px 5px; margin-left: 250px; }

#contentBoxHome ul li { list-style-type:square; }

#contentBox { background-color: #f6f5f5; border: 1px solid #dfdfdf; }

#contentBox p { font-size: 13px; line-height: 22px; color: #404040; padding: 12px 20px 12px 20px; }

#contentBox ul { font-size: 13px; line-height: 22px; color: #404040; padding: 12px 12px 12px 5px; margin-left:50px; }

#contentBox ul li { list-style-type:square; padding-bottom: 10px; }


.imgHome { padding: 12px; }

#rightColBox { background-color: #f6f5f5; border: 1px solid #dfdfdf; margin-left: 15px; min-height: 610px; padding: 5px; }

#rightColBox p { font-size: 13px; line-height: 22px; color: #404040; padding: 5px; }

.datePlace { font-size: 11px; font-family:Verdana, Geneva, sans-serif; color: #404040; padding: 5px 10px 0 10px; }

.newsContent { font-size: 11px; font-weight: bold; font-family:Verdana, Geneva, sans-serif; color: #ff7d31; padding: 5px 10px 5px 10px; }

.newsContent a:link { color: #636363; text-decoration:none; }
.newsContent a:hover { color: #636363; text-decoration:underline; }
.newsContent a:visited { color: #636363; text-decoration:none; }
.newsContent a:active { color: #636363; text-decoration:none; }

.contentTitle { font-size:26px; padding: 15px 0 10px 20px; font-weight:normal; font-family:'PT Sans', sans-serif; line-height:37px; color:#666666;
			width:550px; }
			
.officeLocation { padding-left: 20px; padding-right: 20px; }

.red { color:#F00; }

#chineseSite { padding-top: 10px; padding-left: 132px; }

#stylefour{
	position:relative;
	display:block;
	height:39px;
	font-size:13px;
	font-weight:bold;
	background:transparent url(../images/bgOFF.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-top:4px solid #303030;
	}

#stylefour ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	}

#stylefour ul li{
	display:block;
	float:left;
	margin:0;
	}

#stylefour ul li a{
	display:block;
	float:left;
	color:#7d7d7d;
	text-decoration:none;
	padding:11px 20px 4px 20px;
	height:23px;
	background:transparent url(../images/bgDIVIDER.gif) no-repeat top right;
	border-left: 1px solid #3b3b3b;
	}

#stylefour ul li a:hover,#stylefour ul li a.current{
	color:#FFFFFF;
	background:#ff7d31 url(../images/bgON.gif) no-repeat top right;
	border-left: 1px solid #F90;
	}
	
	
/*=================================*/

#slider-wrapper {
    background:url(../images/slide-1.jpg) no-repeat;
    width:999px;
    height: 405px;
    margin:0 auto;
}

#slider {
	position:relative;
    width: 984px;
    height: 327px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display: none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/******** Form ***********/
 
#requestForm { font-size: 13px; color: #404040; padding-left: 10px; }

.textField { font-size: 13px; color: #404040; padding: 4px; border: 1px solid #CCC; width: 210px; }

.selectField { font-size: 13px; color: #404040; padding: 4px; border: 1px solid #CCC; width: 220px; }

.textArea { font-size: 13px; color: #404040; padding: 4px; border: 1px solid #CCC; width: 210px; height: 60px; }

/******** Footer ***********/

#footerArea { background-color: #404040; padding: 20px; }

#footerArea p { color: #FFF; font-size: 11px; font-family:Verdana, Geneva, sans-serif; line-height: 20px; }

#footerArea p a:link { color: #ff7d31; text-decoration:none; }
#footerArea p a:hover { color: #ff7d31; text-decoration:underline; }
#footerArea p a:visited { color: #ff7d31; text-decoration:none; }
#footerArea p a:active { color: #ff7d31; text-decoration:none; }

.footerArea {color: #FFF; font-size: 11px; font-family:Verdana, Geneva, sans-serif; line-height: 20px;  }

.footerArea a:link { color: #ff7d31; text-decoration:none; }
.footerArea a:hover { color: #ff7d31; text-decoration:underline; }
.footerArea a:visited { color: #ff7d31; text-decoration:none; }
.footerArea a:active { color: #ff7d31; text-decoration:none; }



.menu
{
    display: none;
}
	



@media only screen and (max-width: 500px) {
.menu + ul {
    display: none;
}

.menu {
    background: #ff7d31;
    line-height: 40px;
    display: block;
    text-align: center;
}
#stylefour:hover > ul {
    display: block;
}

td
{
	display: block;
	width: 100%;
}

#slider-wrapper {
    width: 100%;
    height: auto;
}

img {
    max-width: 100%;
    height: auto;
}

#mainContainer {
    width: 100%;
}

.imgHome {
    width: 100%;
    padding: 0;
}

#contentBoxHome ul {
    margin: 0 20px;
}

#rightColBox {
    width: 100%;
    margin: 10px 0;
}

#stylefour ul li {
    display: block;
    float: none;
}

#stylefour ul li a {
    width: 94%;
    background: #fff;
    margin: 0;
    padding: 3%;
    line-height: 27px;
    /*display: none;*/
}

#stylefour {
    z-index: 100;
}

#logoArea img {
    width: 70%;
    height: auto;
    margin: 10px 0;
}

#logoArea {
    text-align: center;
}

h2 img {
    width: 100%;
}
#slider {
    height: 230px!important;
    width: 100% !important;
}
.contentTitle {
    width: 100%;
}
div#vmap {
    width: 100% !important;
    height: 300px !important;
}

.officeLocation {
    text-align: center;
}
embed {
    width: 100%;
    height: 300px;
}
iframe.mapssss {
    width: 100%;
}
}